Imports DataAccess
Imports Model
Imports Telerik.OpenAccess

Public Class ContactBO
    Public Shared Function GetContactGroups() As ObjectContainer.ChangeSet
        Return ContainerManager.LoadChangeSet(Of ContactGroup)()
    End Function

    Public Shared Function GetContacts() As ObjectContainer.ChangeSet
        Return ContainerManager.LoadChangeSet(Of Contact)()
    End Function

    Public Shared Function SaveContacts( _
 ByVal changeSet As ObjectContainer.ChangeSet) _
 As ObjectContainer.ChangeSet
        Return ContainerManager.SaveChangeSet(changeSet)
    End Function
End Class
